 
/*、、、、、、幻灯片样式、、、、、、、、、、、、*/
.banne{width:100%;height:332px;overflow:hidden;position:relative; z-index:22222;float:left;}
.banner { clear: both; width: 100%; margin: 0 auto; height:auto;overflow:hidden;}
#img img { display: none; border: 0;width:100%;height:332px; }
#SwitchNav { position: absolute; bottom:0px;left:0px;width:100%;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
 	filter:Alpha(opacity=40); background:#000000;/*实现IE背景透明*/}
    #SwitchNav div { float: right; margin-right: 0px; width: 200px; height: 26px; background-image: url(../images/adbg.png); background-repeat: no-repeat; }
    #SwitchNav ul { padding-top: 6px; }
    #SwitchNav .nocurrent { display: block; width: 14px; height: 14px; }
    #SwitchNav li { float: left; width: 14px; height: 14px; overflow: hidden; margin-left: 12px; _margin-left: 6px; margin-right: 14px; _margin-right: 20px; cursor: pointer; text-indent: 999px; list-style: none; }
    #SwitchNav .current { display: block; width: 14px; height: 14px; background-image: url(../images/adbg2.jpg); }
/*、、、、、、幻灯片样式结束、、、、、、、、、、、、*/
  
 
 
.cont-wrep{width:100%;height:auto;overflow:hidden;}

h1{float:left;font-size:25px; font-weight:500;}

.gkk-cont{width:1221px;height:auto;overflow:hidden; margin-top:28px;}
.gkk-left{width:420px;height:332px;float:left;background:#eee;background:url(../images/gkk.JPG) no-repeat;}
.gkk-left ul{width:85%;height:310px;margin:0 auto;margin-top:22px;}
.gkk-left ul h3{ font-weight:500; font-size:18px;margin-bottom:6px;}
.gkk-left ul img{}
.gkk-left .fengc span{ display:block;width:76px;height:90px;float:left;margin-left:17px;text-align:center;}
.gkk-left ul .fengc{border-bottom:1px solid #ddd;height:110px;margin-bottom:8px;}

.gkk-right{width:64%;height:332px;float:right; position:relative }
 

.gkkzb-left{width:924px;height:auto;overflow:hidden;float:left;margin-bottom:32px;}
.gkkzb-nav{margin:40px 0 12px 0;}
.gkkzb-nav font{color:red}

.gkkzb-nav a{ font-size:14px;margin-left:0px;border-right:1px solid #ddd;padding:0px 12px;}
/* 
.gkkzb-nr h3{ font-size:14px;font-weight:500;margin-bottom:8px;}
.gkkzb-nr{width:922px;height:auto;overflow:hidden;background:#fff;border:1px solid #ddd;}
.gkkzb-nr ul{width:920px;height:146px;margin:16px 0 0 16px;border-bottom:1px solid #ddd;}
.gkkzb-nr li{float:left;}
.gkkzb-nr li p{color:#666;margin-bottom:6px;}
.gkkzb-nr .tup img{width:160px;height:130px;margin-right:16px;}
.gkkzb-nr .nr{width:56%;line-height:20px;}
.gkkzb-nr .canj a{ display:block;width:100px;height:32px; color:#fff;text-align:center;line-height:32px;}
.gkkzb-nr .canj span{ display:block;width:100px;height:32px; color:#666;text-align:center;line-height:32px;}
.gkkzb-nr .canj{margin:22px 0 0 82px;}
 */
 
 
.gkkzb-nr h3{ font-size:14px;font-weight:500;margin-bottom:8px;}
.gkkzb-nr{width:922px;height:auto;overflow:hidden;background:#fff;border:1px solid #ddd;}
.gkkzb-nr ul{position: relative;width:920px;height:219px;margin:16px 0 0 16px;border-bottom:1px solid #ddd;margin-bottom: 20px;}
.gkkzb-nr li{float:left;}
.gkkzb-nr li p{color:#666;margin-bottom:6px;}
.gkkzb-nr .tup img{width:300px;height: 200px;margin-right:16px;}
.gkkzb-nr .nr{width:42%;line-height:20px;}
.gkkzb-nr .canj a{ display:block;width:100px;height:32px; color:#fff;text-align:center;line-height:32px;}
.gkkzb-nr .canj span{ display:block;width:100px;height:32px; color:#666;text-align:center;line-height:32px;}
.gkkzb-nr .canj{margin:22px 0 0 82px;}
.gkkzb-nr .time{position:absolute;bottom: 10px;}

.gkkzb-nr .sp01{background:url(../images/gm_bj.png) no-repeat -6px -339px;padding-left:20px;color:#888;}
.gkkzb-nr .sp02{background:url(../images/gm_bj.png) no-repeat -6px -364px;padding-left:20px;margin-left:12px;}

.rjxz{width:268px;float:right;margin-top:40px}
.rjxz ul img{width:268px;height:120px;margin-top:14px}















